Create refundCopy Pagepost https://api.frisbii.com/v1/refundRecent RequestsLog in to see full request historyTimeStatusUser Agent Retrieving recent requests…LoadingLoading…Body Paramsinvoicestringrequiredlength ≥ 1Handle or id for invoice/charge to refundkeystringOptional idempotency key. Only one refund can be performed for the same key. An idempotency key identifies uniquely the request and multiple requests with the same key and invoice will yield the same result. In case of networking errors the same request with same key can safely be retried.amountint32≥ 1Optional amount in the smallest unit for the account currency. Either amount or note_lines can be provided, if neither is provided the full refundable amount is refunded.vatfloatOptional vat for this refund.textstringOptional refund text to use on credit note. Used in conjunction with amount. Ignored if note_lines is provided.amount_incl_vatbooleanWhether the amount is including VAT. Default true.truetruefalsenote_linesarray of objectslength between 1 and 2147483647Refund credit note lines to give detailed information for credit note. Alternative to amount.note_linesADD objectmanual_transferobjectOptional manual transfer. If given no refund will be performed on potential online settled transaction like card transaction.manual_transfer objectacquirer_referencestringOptional reference for the transaction at the acquirer. Notice the following about this argument: It only works for some acquirers. Acquirers may have rigid rules on the content of the acquirer reference. Not complying to these rules can result in declined payments. It is already possible to define custom acquirer reference using templating in the Frisbii Administration. Contact support for help. We highly recommend to only supply this argument if absolutely necessary, and the templated default acquirer reference is not sufficient. Maximum length is 128, but most acquirers require a maximum length of 22 characters. Truncating will be applied if too long for specific acquirer. Characters must match regex [\x20-\x7F] Responses 200Successful operation 400Invalid request, see error codes at https://api.frisbii.com/v1/error_codes 401None or invalid credentials provided in access to secured resource 403Not authorized to perform resource operation 404Resource or referenced resource not found, see error codes at https://api.frisbii.com/v1/error_codes 429Request limiting exceeded, request rate or concurrent requests, see error code 122 and 123 500Internal service error, error is reported automatically to FrisbiiUpdated 19 days ago